/*
	media settings
**************************************************/
.more-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5rem auto 0;
  width: 42rem;
  height: 5.4rem;
  background: #B9D437;
  font-weight: 700;
  font-size: 1.6rem;
  border-radius: 5rem;
}
@media screen and (max-width: 768px) {
  .more-btn {
    margin: 4rem auto 0;
    width: 100%;
  }
}
.more-btn .arrow-icon {
  width: 0.7rem;
  height: auto;
  margin-left: 1rem;
}

.heading-area {
  width: fit-content;
  margin: 0 auto 4rem;
}
@media screen and (max-width: 768px) {
  .heading-area {
    margin: 0 auto 3rem;
  }
}
.heading-area.--wide {
  width: 100%;
}
.heading-fig {
  margin-bottom: 1.5rem;
  text-align: center;
}
.heading-fig img {
  width: 2.53rem;
  height: auto;
}
.heading-title {
  text-align: center;
  font-size: 2.4rem;
  line-height: 1;
  margin-bottom: 1rem;
}
.heading-title.--title404 {
  font-size: 5rem;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 768px) {
  .heading-title.--title404 {
    font-size: 3rem;
  }
}
.heading-entitle {
  text-align: center;
  font-size: 1.4rem;
  line-height: 1;
}

.page-title {
  font-size: 2rem;
  margin-top: 3.2rem;
  font-weight: 700;
  line-height: 1.4;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .page-title {
    align-items: flex-start;
  }
}
.page-title .t-dot {
  position: relative;
  display: block;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  background-color: #B9D437;
  margin-right: 0.8rem;
}
@media screen and (max-width: 768px) {
  .page-title .t-dot {
    margin-top: 0.3rem;
  }
}

.page-title--vertical {
  position: relative;
  padding-left: 4.6rem;
  margin-top: 3.2rem;
}
.page-title--vertical::before {
  content: "";
  background: #B9D437;
  border-radius: 50%;
  width: 3.2rem;
  height: 3.2rem;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translatey(-50%);
}
.page-title--vertical .title-name {
  font-size: 1.6rem;
  line-height: 1;
  display: block;
  margin-bottom: 0.5rem;
}
.page-title--vertical .title-enname {
  display: block;
  line-height: 1;
  font-size: 1.2rem;
}

.page-text {
  font-size: 1.6rem;
  margin-top: 2.4rem;
  font-weight: 500;
  line-height: 2;
}

.page-fig {
  width: 100%;
  margin-top: 2.4rem;
}
.page-fig img {
  width: 100%;
  height: auto;
}

.page-dl {
  margin-top: 3.4rem;
}
.page-dl dl {
  display: flex;
}
.page-dl dl dt {
  width: 24rem;
  padding: 1.4rem 0;
  border-bottom: 0.2rem solid #B4A88F;
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .page-dl dl dt {
    width: 11rem;
  }
}
.page-dl dl dd {
  width: calc(100% - 24rem);
  padding: 1.4rem 0;
  border-bottom: 0.1rem solid #B4A88F;
  font-size: 1.6rem;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .page-dl dl dd {
    width: calc(100% - 11rem);
  }
}

.g-map {
  margin-top: 5rem;
}
.g-map iframe {
  width: 100%;
  height: 55rem;
}
@media screen and (max-width: 768px) {
  .g-map iframe {
    height: 23.4rem;
  }
}

.faq-contents {
  margin-top: 3.4rem;
}

.faq-item {
  margin-top: 3.4rem;
}
.faq-item:first-child {
  margin-top: 0;
}

.faq-question {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.6;
  display: flex;
  gap: 0.5rem;
}

.faq-answer {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6;
  margin-top: 1rem;
  display: flex;
  gap: 0.5rem;
}

.contents {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.contents::after {
  content: "";
  background: url(../images/common/green-cir01.webp) no-repeat center center/cover;
  width: 15.1rem;
  height: 30.2rem;
  position: absolute;
  right: 0;
  top: 1rem;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .contents::after {
    width: 7.4rem;
    height: 15rem;
    top: 2rem;
  }
}